package com.rshy.project.hy.cache;

import com.rshy.project.hy.cache.redis.RedisCacheImpl;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

/**
 * @author dxy
 * @description: 缓存统一管理器
 * @date 2021/4/5 16:48
 */
@Component
public class StarshowCacheManager {

    @Autowired
    RedisCacheImpl redisCache;

    public ICache getCache() {
        return redisCache;
    }

}
